<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Variables</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li class="current"><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_z.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>m_w
: <a class="el" href="struct_xs_quaternion.html#a27c58d00a24f29cf0783d21c6ffcd559">XsQuaternion</a>
</li>
<li>m_wAidingData
: <a class="el" href="struct_packet_info.html#a83190370a5c6b7ea8bc433f3891555b2">PacketInfo</a>
</li>
<li>m_wBaroMeter
: <a class="el" href="struct_packet_info.html#a77bf81859bc3ee32df039fbddeacea8f">PacketInfo</a>
</li>
<li>m_wClientId
: <a class="el" href="struct_packet_info.html#ac778e858098cc10b09a23cb92ea6e45b">PacketInfo</a>
</li>
<li>m_wCurrentBias
: <a class="el" href="struct_packet_info.html#a5d417106bc2dcf610a530740a8344635">PacketInfo</a>
</li>
<li>m_week
: <a class="el" href="struct_xs_raw_gps_sol.html#afdf090d1c7c6656beb25dab79c3a2371">XsRawGpsSol</a>
</li>
<li>m_wFirstFrameNumber
: <a class="el" href="struct_packet_info.html#ab61e1c1ab8cb0a72ceba5fa8750ac58b">PacketInfo</a>
</li>
<li>m_wLastFrameNumber
: <a class="el" href="struct_packet_info.html#a3832dc36cb3a8af39be94d15a6ea5fdc">PacketInfo</a>
</li>
<li>m_wMagnetoMeter
: <a class="el" href="struct_packet_info.html#a165c9f36c739669e75d5d7f235d3eb91">PacketInfo</a>
</li>
<li>m_wOrientationIncrement
: <a class="el" href="struct_packet_info.html#abe0fe73b1b188434c7d70d4a937f8315">PacketInfo</a>
</li>
<li>m_writePos
: <a class="el" href="class_io_interface_file.html#aa658e2c6c3c8d3d405a66128300ea9ce">IoInterfaceFile</a>
</li>
<li>m_wRssi
: <a class="el" href="struct_packet_info.html#a9ee878ae4b31c599b2a218d7b5505fb0">PacketInfo</a>
</li>
<li>m_wTimeSync
: <a class="el" href="struct_packet_info.html#a9c17c17534d5aeddbdc1218257c3a51b">PacketInfo</a>
</li>
<li>m_wVelocityIncrement
: <a class="el" href="struct_packet_info.html#a4e22bc3f9db5d686e1c01d176ed48767">PacketInfo</a>
</li>
<li>WritePipe
: <a class="el" href="class_xs_win_usb.html#ad68e3da07b16118f9b455dc6badb262c">XsWinUsb</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
